<?xml version="1.0"?>
<presentation title="HĐTH Ve do choi trung thu be thich" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2010" type="compound" hasExternalAudio="0" uid="{D1CF7909-29FC-4E02-A612-16CE05790AC7}">
	<presenters>
		<presenter name="Phùng Thị Tuyết" title="Giáo viên" email="hoatuyetmocha@gmail.com" web="" phone="0966445493" photoAssetId="imgAsset0">
			<bio/>
		</presenter>
	</presenters>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="107878" duration="13479"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="117073" duration="14629"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="100773" duration="12591"/>
		<soundAsset id="sndAsset3" src="sound4.mp3" embedded="0" size="81547" duration="10188"/>
		<soundAsset id="sndAsset4" src="sound5.mp3" embedded="0" size="111849" duration="13976"/>
		<soundAsset id="sndAsset5" src="sound6.mp3" embedded="0" size="144658" duration="18077"/>
		<soundAsset id="sndAsset6" src="sound7.mp3" embedded="0" size="66082" duration="8255"/>
		<soundAsset id="sndAsset7" src="sound8.mp3" embedded="0" size="100982" duration="12617"/>
		<soundAsset id="sndAsset8" src="sound9.mp3" embedded="0" size="95130" duration="11886"/>
		<soundAsset id="sndAsset9" src="sound10.mp3" embedded="0" size="49155" duration="6139"/>
		<soundAsset id="sndAsset10" src="sound11.mp3" embedded="0" size="74023" duration="9247"/>
		<soundAsset id="sndAsset11" src="sound12.mp3" embedded="0" size="118954" duration="14864"/>
		<soundAsset id="sndAsset12" src="sound13.mp3" embedded="0" size="43721" duration="5460"/>
		<soundAsset id="sndAsset13" src="sound14.mp3" embedded="0" size="79248" duration="9900"/>
		<soundAsset id="sndAsset14" src="sound15.mp3" embedded="0" size="82800" duration="10344"/>
		<soundAsset id="sndAsset15" src="sound16.mp3" embedded="0" size="88234" duration="11024"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset18" src="thmb18.swf" embedded="0"/>
		<graphicAsset id="imgAsset19" src="thmb19.swf" embedded="0"/>
		<graphicAsset id="imgAsset20" src="thmb20.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration>
		<audioTracks>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset0">
				<startTimestamp slideIndex="0" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="0" stepIndex="0" timeOffset="13.4420000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset1">
				<startTimestamp slideIndex="2" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="2" stepIndex="0" timeOffset="14.6000000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset2">
				<startTimestamp slideIndex="3" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="3" stepIndex="0" timeOffset="12.5600000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset3">
				<startTimestamp slideIndex="5" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="5" stepIndex="0" timeOffset="10.1400000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset4">
				<startTimestamp slideIndex="6" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="6" stepIndex="0" timeOffset="13.9400000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset5">
				<startTimestamp slideIndex="7" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="7" stepIndex="0" timeOffset="18.0300000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset6">
				<startTimestamp slideIndex="8" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="8" stepIndex="0" timeOffset="8.2100000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset7">
				<startTimestamp slideIndex="9" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="9" stepIndex="0" timeOffset="12.5800000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset8">
				<startTimestamp slideIndex="10" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="10" stepIndex="0" timeOffset="11.8400000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset9">
				<startTimestamp slideIndex="11" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="11" stepIndex="0" timeOffset="6.1000000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset10">
				<startTimestamp slideIndex="12" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="12" stepIndex="0" timeOffset="9.2100000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset11">
				<startTimestamp slideIndex="13" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="13" stepIndex="0" timeOffset="14.8300000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset12">
				<startTimestamp slideIndex="14" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="14" stepIndex="0" timeOffset="5.4100000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset13">
				<startTimestamp slideIndex="15" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="15" stepIndex="0" timeOffset="9.8600000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset14">
				<startTimestamp slideIndex="16" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="16" stepIndex="0" timeOffset="10.3000000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset15">
				<startTimestamp slideIndex="18" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="18" stepIndex="0" timeOffset="10.9870000"/>
			</audioTrack>
		</audioTracks>
	</narration>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Trang bìa" titleNormalized="trang bìa" src="slide1.swf" size="214066" advanceOnTime="0" framesCount="205" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="204" playTime="8.5000000" pauseTime="4.9429998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>PHÒNG GIÁO DỤC VÀ ĐÀO TẠO QUẬN LONG BIÊN
TRƯỜNG MẦM NON GIA THƯỢNG
 HOẠT ĐỘNG TẠO HÌNH
 Đề tài: Vẽ đồ chơi Trung thu bé thích
 Lứa tuổi: Trẻ MGN 4-5 tuổi
 Giáo viên: Phùng Thị Tuyết
Năm học : 2021 - 2022</text>
		</slide>
		<slide index="1" title="1, Ổn định tổ chức, gây hứng thú." titleNormalized="1, ổn định tổ chức, gây hứng thú." src="slide2.swf" size="792479" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video0" videoClipId="ispring.resources_182637d8.spr0_6393747" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_182637d8.spr2_6393747" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="8.9570002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>I, ỔN ĐỊNH TỔ CHỨC</text>
		</slide>
		<quiz index="2" title="CÂU HỎI 1" titleNormalized="câu hỏi 1" src="quiz1.swf" size="1969296" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="imgAsset3" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="16.2000002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="3" title="CÂU HỎI 2" titleNormalized="câu hỏi 2" src="quiz2.swf" size="1786691" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="imgAsset4" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="18.4129996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="4" title="2, Tiến hành" titleNormalized="2, tiến hành" src="slide5.swf" size="999043" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video1" videoClipId="ispring.resources_181f9158.spr0_6423091" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_181f9158.spr2_6423091" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="22.4999995"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>II, TIẾN HÀNH</text>
		</slide>
		<slide index="5" title="Quan sát tranh 1" titleNormalized="quan sát tranh 1" src="slide6.swf" size="405581" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="14.7500004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Tranh 1 : Đèn ông sao</text>
		</slide>
		<quiz index="6" title="CÂU HỎI 3" titleNormalized="câu hỏi 3" src="quiz3.swf" size="1972561" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="imgAsset7" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="22.4490008"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="7" title="CÂU HỎI 4" titleNormalized="câu hỏi 4" src="quiz4.swf" size="1613095" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="imgAsset8" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="22.8000006"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="8" title="Quan sát tranh 2" titleNormalized="quan sát tranh 2" src="slide9.swf" size="38813" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="14.7490000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Tranh 2 : Đèn Lồng</text>
		</slide>
		<quiz index="9" title="CÂU HỎI 5" titleNormalized="câu hỏi 5" src="quiz5.swf" size="1385796" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="imgAsset10" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="14.0090002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="10" title="CÂU HỎI 6" titleNormalized="câu hỏi 6" src="quiz6.swf" size="1354623" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="imgAsset11" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="12.6589998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="11" title="Quan sát tranh 3" titleNormalized="quan sát tranh 3" src="slide12.swf" size="610218" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="10.8989996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Tranh 3: Đèn bươm bướm</text>
		</slide>
		<quiz index="12" title="CÂU HỎI 7" titleNormalized="câu hỏi 7" src="quiz7.swf" size="1354619" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="imgAsset13" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="11.8289999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="13" title="CÂU HỎI 8" titleNormalized="câu hỏi 8" src="quiz8.swf" size="1745585" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="imgAsset14" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="14.8300003"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="14" title="Quan sát lại tranh mẫu" titleNormalized="quan sát lại tranh mẫu" src="slide15.swf" size="343453" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="8.8639998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Các em cùng quan sát lại 3 bức tranh nào.</text>
		</slide>
		<slide index="15" title="Quan sát hướng dẫn mẫu" titleNormalized="quan sát hướng dẫn mẫu" src="slide16.swf" size="593760" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video2" videoClipId="ispring.resources_184d9450.spr0_6510717" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_184d9450.spr2_6510717" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="159.9990000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Chị Hằng mời các em xem video hướng dẫn vẽ đèn lồng nhé!</text>
		</slide>
		<slide index="16" title="Nguyên vật liệu." titleNormalized="nguyên vật liệu." src="slide17.swf" size="135276" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="12.7990002"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Các bé hãy chuẩn bị các đồ dùng sau:
Giâý A4
Bút xáp màu</text>
		</slide>
		<slide index="17" title="Trẻ thực hiện" titleNormalized="trẻ thực hiện" src="slide18.swf" size="559598" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset18" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video3" videoClipId="ispring.resources_184c36f8.spr0_6536254" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_184c36f8.spr2_6536254" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="198.7529978"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>TRẺ THỰC HIỆN</text>
		</slide>
		<slide index="18" title="3, Kết thúc" titleNormalized="3, kết thúc" src="slide19.swf" size="802723" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset19" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video4" videoClipId="ispring.resources_184c3e78.spr0_6542697" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_184c3e78.spr2_6542697" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="10.9869999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Chị mời các em đứng lên vận động và hát bài hát: “Rước đèn tháng 8” nào!
III, KẾT THÚC</text>
		</slide>
		<slide index="19" title="Tạm biệt" titleNormalized="tạm biệt" src="slide20.swf" size="990569" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset20" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video5" videoClipId="ispring.resources_18271188.spr0_6548968" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_18271188.spr2_6548968" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="8.9590000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>TẠM BIỆT</text>
		</slide>
	</slides>
</presentation>
